=== debian/control ===
Source: python-oslo.privsep
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-cffi,
                     python-enum34,
                     python-eventlet (>= 0.18.4),
                     python-fixtures (>= 3.0.0),
                     python-greenlet,
                     python-hacking,
                     python-mock (>= 2.0),
                     python-msgpack,
                     python-oslo.config (>= 3.10.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.utils (>= 3.11.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python3-cffi,
                     python3-eventlet (>= 0.18.4),
                     python3-fixtures (>= 3.0.0),
                     python3-greenlet,
                     python3-mock (>= 2.0),
                     python3-msgpack,
                     python3-oslo.config (>= 3.10.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 1.14.0),
                     python3-oslo.utils (>= 3.11.0),
                     python3-oslotest (>= 1.10.0),
                     python3-subunit,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.privsep?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-oslo.privsep -b debian/newton
Homepage: https://launchpad.net/oslo

Package: python-oslo.privsep
Architecture: all
Depends: python-cffi,
         python-enum34,
         python-eventlet (>= 0.18.4),
         python-greenlet,
         python-msgpack,
         python-oslo.config (>= 3.10.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.utils (>= 3.11.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.privsep-doc,
Description: OpenStack library for privilege separation - Python 2.7
 Oslo.privsep is the OpenStack library for privilege separation. It manages the
 user and groups for running daemons, and also leverage Linux capabilities
 features to avoid running as root.
 .
 This package contains the Python 2.7 module.

Package: python3-oslo.privsep
Architecture: all
Depends: python3-cffi,
         python3-eventlet (>= 0.18.4),
         python3-greenlet,
         python3-msgpack,
         python3-oslo.config (>= 3.10.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 1.14.0),
         python3-oslo.utils (>= 3.11.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.privsep-doc,
Description: OpenStack library for privilege separation - Python 3.x
 Oslo.privsep is the OpenStack library for privilege separation. It manages the
 user and groups for running daemons, and also leverage Linux capabilities
 features to avoid running as root.
 .
 This package contains the Python 3.x module.

Package: python-oslo.privsep-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack library for privilege separation - doc
 Oslo.privsep is the OpenStack library for privilege separation. It manages the
 user and groups for running daemons, and also leverage Linux capabilities
 features to avoid running as root.
 .
 This package contains the documentation.
