## python-oslo.privsep 1.13.0

=== requirements.txt ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 oslo.log>=1.14.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
-oslo.config>=3.10.0 # Apache-2.0
-oslo.utils>=3.11.0 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
 cffi # MIT
 eventlet!=0.18.3,>=0.18.2 # MIT
