=== debian/changelog ===
python-oslo.privsep (1.13.0-0ubuntu1.1~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 15 Dec 2016 22:10:02 +0000

python-oslo.privsep (1.13.0-0ubuntu1.1) yakkety; urgency=medium

  * d/p/deal-with-conf-config-dir.patch: Cherry pick patch from upstream
    stable/newton branch to properly handle CONF.config_dir (LP: #1616240).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Dec 2016 07:50:45 -0500

python-oslo.privsep (1.13.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 13:57:35 -0400

python-oslo.privsep (1.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 25 Aug 2016 09:02:06 +0100

python-oslo.privsep (1.11.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Aug 2016 11:03:27 +0100
