=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.privsep
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
@@ -22,10 +23,10 @@
                      python-hacking,
                      python-mock (>= 2.0),
                      python-msgpack,
-                     python-oslo.config (>= 3.10.0),
+                     python-oslo.config (>= 3.14.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python3-cffi,
@@ -34,17 +35,17 @@
                      python3-greenlet,
                      python3-mock (>= 2.0),
                      python3-msgpack,
-                     python3-oslo.config (>= 3.10.0),
+                     python3-oslo.config (>= 3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
-                     python3-oslo.utils (>= 3.11.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-oslotest (>= 1.10.0),
                      python3-subunit,
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.privsep?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-oslo.privsep -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.privsep.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.privsep.git
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.privsep
@@ -54,10 +55,10 @@
          python-eventlet (>= 0.18.4),
          python-greenlet,
          python-msgpack,
-         python-oslo.config (>= 3.10.0),
+         python-oslo.config (>= 3.14.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.utils (>= 3.16.0),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-oslo.privsep-doc,
@@ -74,10 +75,10 @@
          python3-eventlet (>= 0.18.4),
          python3-greenlet,
          python3-msgpack,
-         python3-oslo.config (>= 3.10.0),
+         python3-oslo.config (>= 3.14.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
-         python3-oslo.utils (>= 3.11.0),
+         python3-oslo.utils (>= 3.16.0),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-oslo.privsep-doc,
