## python-oslo.privsep 1.16.0

=== requirements.txt ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-oslo.log>=1.14.0 # Apache-2.0
+oslo.log>=3.11.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
-oslo.config>=3.14.0 # Apache-2.0
-oslo.utils>=3.16.0 # Apache-2.0
+oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
+oslo.utils>=3.18.0 # Apache-2.0
 enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
 cffi # MIT
 eventlet!=0.18.3,>=0.18.2 # MIT
