=== debian/control ===
Source: python-oslo.privsep
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx (>= 1.5.1),
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: python-cffi,
                     python-enum34,
                     python-eventlet (>= 0.18.2),
                     python-fixtures (>= 3.0.0),
                     python-greenlet (>= 0.3.2),
                     python-mock (>= 2.0),
                     python-msgpack (>= 0.4.0),
                     python-openstackdocstheme (>= 1.11.0),
                     python-oslo.config (>= 1:4.0.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 3.22.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslotest (>= 1.10.0),
                     python3-cffi,
                     python3-eventlet (>= 0.18.2),
                     python3-fixtures (>= 3.0.0),
                     python3-greenlet (>= 0.3.2),
                     python3-mock (>= 2.0),
                     python3-msgpack (>= 0.4.0),
                     python3-openstackdocstheme (>= 1.11.0),
                     python3-oslo.config (>= 1:4.0.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 3.22.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslotest (>= 1.10.0),
                     python3-subunit,
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.privsep
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.privsep
Homepage: https://launchpad.net/oslo

Package: python-oslo.privsep
Architecture: all
Depends: python-cffi,
         python-enum34,
         python-eventlet (>= 0.18.4),
         python-greenlet,
         python-msgpack,
         python-oslo.config (>= 1:4.0.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.22.0),
         python-oslo.utils (>= 3.20.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-oslo.privsep-doc,
Description: OpenStack library for privilege separation - Python 2.7
 Oslo.privsep is the OpenStack library for privilege separation. It manages the
 user and groups for running daemons, and also leverage Linux capabilities
 features to avoid running as root.
 .
 This package contains the Python 2.7 module.

Package: python3-oslo.privsep
Architecture: all
Depends: python3-cffi,
         python3-eventlet (>= 0.18.4),
         python3-greenlet,
         python3-msgpack,
         python3-oslo.config (>= 1:4.0.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 3.22.0),
         python3-oslo.utils (>= 3.20.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-oslo.privsep-doc,
Description: OpenStack library for privilege separation - Python 3.x
 Oslo.privsep is the OpenStack library for privilege separation. It manages the
 user and groups for running daemons, and also leverage Linux capabilities
 features to avoid running as root.
 .
 This package contains the Python 3.x module.

Package: python-oslo.privsep-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack library for privilege separation - doc
 Oslo.privsep is the OpenStack library for privilege separation. It manages the
 user and groups for running daemons, and also leverage Linux capabilities
 features to avoid running as root.
 .
 This package contains the documentation.
