=== debian/control ===
Source: python-oslo.privsep
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python-cffi,
 python-enum34,
 python-eventlet,
 python-fixtures,
 python-greenlet,
 python-hacking,
 python-mock,
 python-msgpack,
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.30.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest,
 python3-cffi,
 python3-eventlet,
 python3-fixtures,
 python3-greenlet,
 python3-mock,
 python3-msgpack,
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.privsep.git
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.privsep.git
Homepage: https://launchpad.net/oslo

Package: python-oslo.privsep
Architecture: all
Depends:
 python-cffi,
 python-enum34,
 python-eventlet,
 python-greenlet,
 python-msgpack,
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.30.0),
 python-oslo.utils (>= 3.33.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-oslo.privsep-doc,
Description: OpenStack library for privilege separation - Python 2.7
 Oslo.privsep is the OpenStack library for privilege separation. It manages the
 user and groups for running daemons, and also leverage Linux capabilities
 features to avoid running as root.
 .
 This package contains the Python 2.7 module.

Package: python-oslo.privsep-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack library for privilege separation - doc
 Oslo.privsep is the OpenStack library for privilege separation. It manages the
 user and groups for running daemons, and also leverage Linux capabilities
 features to avoid running as root.
 .
 This package contains the documentation.

Package: python3-oslo.privsep
Architecture: all
Depends:
 python3-cffi,
 python3-eventlet,
 python3-greenlet,
 python3-msgpack,
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.utils (>= 3.33.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.privsep-doc,
Description: OpenStack library for privilege separation - Python 3.x
 Oslo.privsep is the OpenStack library for privilege separation. It manages the
 user and groups for running daemons, and also leverage Linux capabilities
 features to avoid running as root.
 .
 This package contains the Python 3.x module.
