=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-oslo.privsep
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -11,10 +11,10 @@
  python-all,
  python-pbr,
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-cffi,
  python-enum34,
@@ -23,24 +23,24 @@
  python-greenlet,
  python-hacking,
  python-mock,
- python-msgpack,
- python-openstackdocstheme (>= 1.17.0),
- python-oslo.config (>= 1:5.1.0),
+ python-msgpack (>= 0.5.0),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.30.0),
+ python-oslo.log (>= 3.36.0),
  python-oslo.utils (>= 3.33.0),
- python-oslotest,
+ python-oslotest (>= 1:3.2.0),
  python3-cffi,
  python3-eventlet,
  python3-fixtures,
  python3-greenlet,
  python3-mock,
- python3-msgpack,
- python3-oslo.config (>= 1:5.1.0),
+ python3-msgpack (>= 0.5.0),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.30.0),
+ python3-oslo.log (>= 3.36.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslotest,
+ python3-oslotest (>= 1:3.2.0),
  subunit,
  testrepository,
 Standards-Version: 4.1.3
@@ -55,10 +55,10 @@
  python-enum34,
  python-eventlet,
  python-greenlet,
- python-msgpack,
- python-oslo.config (>= 1:5.1.0),
+ python-msgpack (>= 0.5.0),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.30.0),
+ python-oslo.log (>= 3.36.0),
  python-oslo.utils (>= 3.33.0),
  ${misc:Depends},
  ${python:Depends},
@@ -90,10 +90,10 @@
  python3-cffi,
  python3-eventlet,
  python3-greenlet,
- python3-msgpack,
- python3-oslo.config (>= 1:5.1.0),
+ python3-msgpack (>= 0.5.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.30.0),
+ python3-oslo.log (>= 3.36.0),
  python3-oslo.utils (>= 3.33.0),
  ${misc:Depends},
  ${python3:Depends},
