=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-oslo.privsep-doc/usr/share/doc/python-oslo.privsep-doc/html
+	PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-oslo.privsep-doc/usr/share/doc/python-oslo.privsep-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
