## python-oslo.privsep 1.32.1

=== requirements.txt ===
--- 
+++ 
@@ -11,3 +11,4 @@
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 greenlet>=0.4.10 # MIT
 msgpack>=0.5.0 # Apache-2.0
+futures>=3.1.1;python_version=='2.7' or python_version=='2.6' # PSF
