=== debian/changelog ===
python-oslo.privsep (1.32.1-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 11 Mar 2019 18:00:06 +0000

python-oslo.privsep (1.32.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:04:17 +0000

python-oslo.privsep (1.31.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:24:05 +0000

python-oslo.privsep (1.30.1-0ubuntu3) disco; urgency=medium

  * d/python3-oslo.privsep.postinst: Prefer Py3 alternatives.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 12:03:35 +0000

python-oslo.privsep (1.30.1-0ubuntu2) disco; urgency=medium

  * d/control: python-openstackdocstheme -> python3-openstackdocstheme.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:41:15 +0000

python-oslo.privsep (1.30.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Use python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:25:39 +0000

python-oslo.privsep (1.29.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Use upstream release tarballs.
    - Update Vcs-* fields.
    - Use pkgos_dh_auto_test.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 10:27:43 +0100

python-oslo.privsep (1.27.0-0ubuntu3) bionic; urgency=medium

  * d/rules: Set PYTHONPATH to CURDIR for override_dh_auto_test. This
    prevents "FailedToDropPrivileges" error for test_getpid.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Apr 2018 13:36:32 -0400

python-oslo.privsep (1.27.0-0ubuntu2) bionic; urgency=medium

  * d/p/msgpack-python.patch: Compat patch for msgpack-python internal
    naming in Ubuntu and Debian.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Feb 2018 09:07:13 +0000

python-oslo.privsep (1.27.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Feb 2018 08:34:32 -0500

python-oslo.privsep (1.26.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:48:29 +0000

python-oslo.privsep (1.24.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Drop, no longer required.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:23:11 +0000

python-oslo.privsep (1.23.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 16:56:00 +0000
