=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.privsep
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -17,35 +18,36 @@
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-cffi,
+ python-concurrent.futures,
  python-enum34,
  python-eventlet,
  python-fixtures,
  python-greenlet,
  python-hacking,
  python-mock,
- python-msgpack (>= 0.5.0),
+ python-msgpack,
  python-oslo.config (>= 1:5.2.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
  python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 1:3.2.0),
+ python-oslotest (>= 3.2.0),
  python3-cffi,
  python3-eventlet,
  python3-fixtures,
  python3-greenlet,
  python3-mock,
- python3-msgpack (>= 0.5.0),
+ python3-msgpack,
  python3-openstackdocstheme (>= 1.18.1),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 1:3.2.0),
+ python3-oslotest (>= 3.2.0),
  subunit,
  testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.privsep.git
-Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.privsep.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.privsep
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.privsep
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.privsep
@@ -55,7 +57,7 @@
  python-enum34,
  python-eventlet,
  python-greenlet,
- python-msgpack (>= 0.5.0),
+ python-msgpack,
  python-oslo.config (>= 1:5.2.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
@@ -90,7 +92,7 @@
  python3-cffi,
  python3-eventlet,
  python3-greenlet,
- python3-msgpack (>= 0.5.0),
+ python3-msgpack,
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
