=== debian/rules ===
--- 
+++ 
@@ -11,24 +11,13 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	@echo "===> Running tests"
-	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
-		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
-		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		rm -rf .testrepository ; \
-		testr-python$$PYMAJOR init ; \
-		TEMP_REZ=`mktemp -t` ; \
-		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
-		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
-		rm -f $$TEMP_REZ ; \
-		testr-python$$PYMAJOR slowest ; \
-	done
+	PYTHONPATH=$(CURDIR) pkgos-dh_auto_test
 endif
 
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-oslo.privsep-doc/usr/share/doc/python-oslo.privsep-doc/html
+	sphinx-build -b html doc/source debian/python-oslo.privsep-doc/usr/share/doc/python-oslo.privsep-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
