## python-oslo.privsep 1.33.3

=== debian/changelog ===
python-oslo.privsep (1.33.3-3) unstable; urgency=medium

  * Add ubuntu patch to skip failing Py 3.8 tests (Closes: #950042).

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Feb 2020 12:01:30 +0100

python-oslo.privsep (1.33.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:43:31 +0200

python-oslo.privsep (1.33.3-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 11:40:16 +0200

python-oslo.privsep (1.33.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Add python3-sphinxcontrib.apidoc as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 14:05:55 +0200

python-oslo.privsep (1.32.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:16:52 +0200

python-oslo.privsep (1.32.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Run unit tests using installed package in `pwd`/debian/tmp.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 23:40:41 +0100
