=== debian/control ===
Source: python-oslo.privsep
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-cffi,
 python3-eventlet,
 python3-fixtures,
 python3-greenlet,
 python3-hacking,
 python3-mock,
 python3-msgpack (>= 0.5.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-sphinxcontrib.apidoc,
 python3-stestr,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.privsep
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.privsep.git
Homepage: https://launchpad.net/oslo

Package: python-oslo.privsep-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack library for privilege separation - doc
 Oslo.privsep is the OpenStack library for privilege separation. It manages the
 user and groups for running daemons, and also leverage Linux capabilities
 features to avoid running as root.
 .
 This package contains the documentation.

Package: python3-oslo.privsep
Architecture: all
Depends:
 python3-cffi,
 python3-eventlet,
 python3-greenlet,
 python3-msgpack (>= 0.5.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.privsep-doc,
Description: OpenStack library for privilege separation - Python 3.x
 Oslo.privsep is the OpenStack library for privilege separation. It manages the
 user and groups for running daemons, and also leverage Linux capabilities
 features to avoid running as root.
 .
 This package contains the Python 3.x module.
